import { Meta, Story, Canvas, ArgsTable } from '@storybook/addon-docs';
import { Accordion, AccordionItem, Typography } from '../..';

# Accordion

The Accordion component is a optional wrapper component to AccordionItem to handle footer styles.

## Props

<ArgsTable of={Accordion} />

## Usage

Basic usage

```javascript
<Accordion>
  <AccordionItem title="Sustainability">Information on sustainability</AccordionItem>
</Accordion>
```
